Subject: [PATCH 0/9] Vital Product Data (VPD) patches relating to skge/sky2

From: Stephen Hemminger <[email-masked]>
Date: Mon, 13 Oct 2008 13:13:02 -0700

This is an updated version of the patches for fixing VPD to work
with skge and sky2 (and probably other devices) with additional
timing restrictions.

Dave, please put these in for 2.6.28, they were submitted and reviewed
several times during the pre-merge cycle. Just hadn't resolved all the
comment/feedback yet.
--